body {
	background-color: #cfdce9;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-position: top;
}
img.PNG {
	behavior: url('pngbehavior.htc');
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.date {
	font-weight: bold;
	color: #8cccdc;
	font-size: 11px;
}

.txt_ffffff {
	color: #FFFFFF;
}
.txt26_bold_ffffff {
	color: #FFFFFF;
	font-size: 26px;
	font-weight: bold;
}
.txt26_bold_002346 {
	color: #002346;
	font-size: 26px;
	font-weight: bold;
}
.txt14_bold_002346 {
	color: #002346;
	font-size: 14px;
	font-weight: bold;
}
.txt16_bold_002346 {
	color: #002346;
	font-size: 16px;
	font-weight: bold;
}
.txt18_002346 {
	color: #002346;
	font-size: 18px;
}
.txt11 {
	font-size: 11px;
}
.main_bg_large {
	/* background-image: url(../images/main_bg_large.jpg); */
	background-repeat: no-repeat;
	background-position: center top;
}
.a2:link {
	color: #f0f0f0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	text-decoration: none;
}
.a2:visited {
	color: #f0f0f0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	text-decoration: none;
}
.a2:hover {
	color: #f0f0f0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	text-decoration: none;
}
.a2:active  {
	color: #f0f0f0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	text-decoration: none;
}
.line_heigth25 {
	line-height: 20px;
}
.txt_11 {
	font-size: 11px;
}
.error_msg_box {
color:#FF0000;
}
.msg_sent {
color:#0033FF;
font-size: 18px;
}